tr.selected{background-color:#f1f2f3}

.navbar .navbar-item.navbar-dropdown {
  margin-left: auto!important;
}

::placeholder {
  color: #acb0c3 !important;
  opacity: 1; /* Firefox */
  text-transform: lowercase;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #acb0c3 !important;
 text-transform: lowercase;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #acb0c3 !important;
 text-transform: lowercase;
}

.n-chk {
  padding-top:12px;
}

svg.feather-eye {
  position: absolute;
  top: 12px;
  right: 20px;
  color: #888ea8;
  fill: rgba(0, 23, 55, 0.08);
  width: 17px;
  cursor: pointer; 
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.select2-container--disabled .select2-selection__rendered {
  cursor: not-allowed;
  background-color: #f6f6f6 !important;
  color: #3b3f5c;
}

.highcharts-credits {
  display:none;
}

.session:nth-of-type(even) {
  background-color:#f1f2f3;
}

.cork-accordion .card {
	border: 2px solid #e0e6ed;
	border-radius: 6px;
}
.cork-accordion .card-header {
	border-color: transparent;
	border-radius: 4px;
	padding: 0;
	position: relative;
}
.cork-accordion .card-header section > div {
	cursor: pointer;
	display: block;
}
.cork-accordion .card-header section > div.collapsed {
	color: #888ea8;
}
.cork-accordion .card-header section > div:not(.collapsed) {
	color: #1b55e2;
	border-bottom: 2px solid #e0e6ed;
}
.cork-accordion .card-header section > div .icons {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 9px;
}
.cork-accordion .card-header section > div .icons svg {
	width: 18px;
}
.cork-accordion .card .card-body p {
	color: #888ea8;
  font-size:0.875rem;
}
.cork-accordion .card .card-body p:not(:last-child) {
	margin-bottom: 10px;
}
.cork-accordion .card .card-body ul {
	margin-bottom: 0;
}
.cork-accordion .card .card-body ul li:not(:last-child) {
	margin-bottom: 5px;
}
.cork-accordion .card .card-body ul li a:hover {
	color: #1b55e2;
}
div.session-card:hover {
  background-color:rgba(0,0,0,.03);
}

.card-badge{
  border-radius: 1rem;
  background: white;
  box-shadow: 4px 4px 15px rgba(#000, 0.15);
  position : relative;
  color: #434343;
}

.card-badge::after{
  position: absolute;
  content: attr(data-label);
  top: 11px;
  left: -14px;
  padding: 0.5rem;
  width: 10rem;
  color: white;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  box-shadow: 4px 4px 15px rgba(26, 35, 126, 0.2);
}

.card-badge-primary::after {
  background: #1b55e2;
}
.card-badge-secondary::after {
  background: #5c1ac3;
}
.card-badge-info::after {
  background: #2196f3;
}
.card-badge-success::after {
  background: #8dbf42;
}